Get Payment Instructions
curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/identities/{identityId}/payment-instructions \
--header 'Authorization: Bearer <token>'{
"hasMore": true,
"data": [
{
"id": "<string>",
"name": "<string>",
"currency": "USD",
"country": "US",
"deleted": false,
"createdAt": "2023-11-07T05:31:56Z",
"details": {
"bankName": "Chase",
"accountHolderName": "John Doe",
"bankAccountNumberLast4": "6789",
"bankRoutingNumber": "021000021",
"address": {
"id": "<string>",
"street1": "<string>",
"street2": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>"
},
"bankSlug": "<string>",
"bankCode": "<string>",
"phone": "<string>",
"taxId": "<string>",
"bankAccountNumber": "123456789"
}
}
]
}Payment Instructions
Get Payment Instructions
Retrieve a list of Payment Instructions with pagination support. Use query parameters startingAfter and limit to navigate results.
GET
/
v1
/
identities
/
{identityId}
/
payment-instructions
Get Payment Instructions
curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/identities/{identityId}/payment-instructions \
--header 'Authorization: Bearer <token>'{
"hasMore": true,
"data": [
{
"id": "<string>",
"name": "<string>",
"currency": "USD",
"country": "US",
"deleted": false,
"createdAt": "2023-11-07T05:31:56Z",
"details": {
"bankName": "Chase",
"accountHolderName": "John Doe",
"bankAccountNumberLast4": "6789",
"bankRoutingNumber": "021000021",
"address": {
"id": "<string>",
"street1": "<string>",
"street2": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>"
},
"bankSlug": "<string>",
"bankCode": "<string>",
"phone": "<string>",
"taxId": "<string>",
"bankAccountNumber": "123456789"
}
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Id used to retrieve results that come after the specified item.
Response page limit. Min 1, Max 100, Default value is 10.
Was this page helpful?
⌘I